<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright (C) 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

        http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="5911862216123243843">"Správca upozornení v aute"</string>
    <string name="assist_action_play_label" msgid="6278705468288338172">"Prehrať"</string>
    <string name="assist_action_reply_label" msgid="6946087036560525072">"Odpoveď"</string>
    <string name="action_mute_short" msgid="5239851786101022633">"Ignorovať"</string>
    <string name="action_mute_long" msgid="6846675719189989477">"Ignorovať konverzáciu"</string>
    <string name="action_unmute_short" msgid="7157822835069715986">"Prestať ignorovať"</string>
    <string name="action_unmute_long" msgid="22482625837159466">"Prestať ignorovať konverzáciu"</string>
    <string name="action_canned_reply" msgid="4045960823021872834">"„Momentálne šoférujem.“"</string>
    <string name="canned_reply_message" msgid="7959257272917598063">"Momentálne šoférujem."</string>
    <string name="toast_message_sent_success" msgid="1159956191974273064">"Správa bola úspešne odoslaná."</string>
    <string name="notification_service_label" msgid="7512186049723777468">"Služba počúvania upozornení auta"</string>
    <string name="notifications" msgid="2865534625906329283">"Centrum upozornení"</string>
    <string name="clear_all" msgid="1845314281571237722">"Vymazať všetko"</string>
    <string name="ellipsized_string" msgid="6993649229498857557">"…"</string>
    <string name="show_more" msgid="7291378544926443344">"Zobraziť viac"</string>
    <string name="notification_header" msgid="324550431063568049">"Upozornenia"</string>
    <string name="notification_recents" msgid="5855769440781958546">"Nedávne"</string>
    <string name="notification_older" msgid="8162161020296499690">"Staršie upozornenia"</string>
    <string name="empty_notification_header" msgid="4928379791607839720">"Žiadne upozornenia"</string>
    <string name="collapse_group" msgid="3487426973871208501">"Zobraziť menej"</string>
    <string name="show_more_from_app" msgid="4270626118092846628">"Viac z aplikácie <xliff:g id="APP">%2$s</xliff:g> (<xliff:g id="COUNT">%1$d</xliff:g>)"</string>
    <string name="show_count_more" msgid="480555295700318609">"Zobraziť viac (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <plurals name="message_unshown_count" formatted="false" msgid="2454776257150137504">
      <item quantity="few"><xliff:g id="COUNT_1">%d</xliff:g> ďalšie správy</item>
      <item quantity="many"><xliff:g id="COUNT_1">%d</xliff:g> more messages</item>
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> ďalších správ</item>
      <item quantity="one"><xliff:g id="COUNT_0">%d</xliff:g> ďalšia správa</item>
    </plurals>
    <plurals name="restricted_numbered_message_content" formatted="false" msgid="232398073855919710">
      <item quantity="few"><xliff:g id="COUNT_1">%d</xliff:g> nové správy</item>
      <item quantity="many"><xliff:g id="COUNT_1">%d</xliff:g> new messages</item>
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> nových správ</item>
      <item quantity="one"><xliff:g id="COUNT_0">%d</xliff:g> nová správa</item>
    </plurals>
    <string name="see_more_message" msgid="6343183827924395955">"Zobraziť viac"</string>
    <string name="restricted_hun_message_content" msgid="631111937988857716">"Nová správa"</string>
    <string name="manage_text" msgid="4225197445283791757">"Spravovať"</string>
    <string name="category_navigation" msgid="4406139232918521087">"navigácia"</string>
    <string name="category_call" msgid="2249490790700877973">"hovor"</string>
    <string name="category_message" msgid="451360226248504859">"spr"</string>
    <string name="hun_suppression_channel_name" msgid="8298850157350352525">"Potlačenie funkcie Pozor na cestu"</string>
    <string name="hun_suppression_notification_title_park" msgid="2790860076784227523">"Sledujte aktuality"</string>
    <string name="hun_suppression_notification_title_drive" msgid="4403363470548899844">"Sústreďte sa na šoférovanie"</string>
    <string name="hun_suppression_notification_description" msgid="5269238832987802104">"Niektoré nové upozornenia sa ukladajú do Centra upozornení"</string>
</resources>
